uuid: 9505a210-0223-4157-b49d-b680a2077064
langcode: en
status: true
dependencies:
  module:
    - options
    - taxonomy
id: taxonomy_term.field_target_type
field_name: field_target_type
entity_type: taxonomy_term
type: list_string
settings:
  allowed_values:
    -
      value: url
      label: URL
    -
      value: program_search
      label: 'Program Search'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
